Security Lab

Межсайтовый скриптинг в wagtail CMS for Django

Дата публикации:20.04.2020
Всего просмотров:386
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-11001
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: wagtail
Уязвимые версии: wagtail версии 2.8, 2.7.1, 2.7, 2.6.3, 2.6.2, 2.6.1, 2.6, 2.5.2, 2.5.1, 2.5, 2.4, 2.3, 2.2.2, 2.2.1, 2.2, 2.1.3, 2.1.2, 2.1.1, 2.1, 2.0.2, 2.0.1, 2.0, 1.13.4, 1.13.3, 1.13.2, 1.13.1, 1.13, 1.12.6, 1.12.5, 1.12.4, 1.12.3, 1.12.2, 1.12.1, 1.12, 1.11.1, 1.11, 1.10.1, 1.10, 1.9.1, 1.9
Описание:

Межсайтовый скриптинг в wagtail CMS for Django

URL производителя: https://torchbox.com/digital-products/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042001